Update provider
Authorization
BearerAuth Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
In: header
Path Parameters
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/organization-providers/v3/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "npi": "1234567890", "is_rendering": true, "is_billing": true, "first_name": "string", "last_name": "string", "organization_name": "string", "provider_type": "INDIVIDUAL", "tax_id": "string", "taxonomy_code": "string", "license_type": "MD", "addresses": [ { "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "address_type": "DEFAULT" } ], "employment_start_date": "2019-08-24", "employment_termination_date": "2019-08-24", "organization_provider_id": "0eb5b823-8052-4a17-b159-d111210f9bd7", "qualifications": [ { "identifier_id": "a400f51e-8863-4890-9fd3-3f462d124526", "period": { "start_date": "string", "end_date": "string" }, "identifier_code": "MCR", "identifier_value": { "type": "medicare_provider_identifier", "state": "AA", "provider_number": "string", "organization_service_facility_id": "f743a062-7755-4bce-851c-006d826eeb5e" } } ]}